{
	"name": "freerdp",
	"buildsystem": "cmake-ninja",
	"builddir": true,
	"cleanup": [],
	"config-opts": [
		"-DCMAKE_VERBOSE_MAKEFILE=ON",
		"-DCMAKE_BUILD_TYPE:STRING=Release",
		"-DCMAKE_INSTALL_LIBDIR:PATH=lib",
		"-DWITH_FREERDP_DEPRECATED_COMMANDLINE=ON",
		"-DCHANNEL_TSMF:BOOL=OFF",
		"-DCHANNEL_URBDRC:BOOL=ON",
		"-DBUILD_TESTING:BOOL=OFF",
		"-DWITH_MANPAGES:BOOL=OFF",
		"-DWITH_KRB5:BOOL=ON",
		"-DWITH_PCSC:BOOL=ON",
		"-DWITH_SDL_IMAGE_DIALOGS:BOOL=ON",
		"-DWITH_INTERNAL_MD4:BOOL=ON",
		"-DWITH_INTERNAL_MD5:BOOL=ON",
		"-DWITH_INTERNAL_RC4:BOOL=ON",
		"-DWITH_PKCS11:BOOL=ON",
		"-DWITH_SWSCALE:BOOL=ON",
		"-DWITH_SERVER:BOOL=ON",
		"-DWITH_SAMPLE:BOOL=ON",
		"-DWITH_CUPS:BOOL=ON",
		"-DWITH_OPUS:BOOL=ON",
		"-DWITH_FUSE:BOOL=OFF",
		"-DWITH_FFMPEG:BOOL=ON",
		"-DWITH_WINPR_UTILS_IMAGE_PNG:BOOL=ON",
		"-DWITH_WINPR_UTILS_IMAGE_WEBP:BOOL=ON",
		"-DWITH_WINPR_UTILS_IMAGE_JPEG:BOOL=ON",
		"-DWITH_URIPARSER:BOOL=ON",
		"-DWITH_DSP_FFMPEG:BOOL=ON",
		"-DWITH_OSS:BOOL=OFF",
		"-DWITH_WEBVIEW:BOOL=OFF",
		"-DWITH_PULSE:BOOL=ON"
	],
	"sources": [
		{
			"type": "git",
			"url": "https://github.com/FreeRDP/FreeRDP.git",
			"tag": "3.9.0",
			"commit": "4ae5b6c25452211f01f370d3e6e481553e72778a"
		}
	]
}
